Subject: [Captive-portals] draft-nottingham-capport-problem status

From: Martin Thomson <[email-masked]>
Date: Wed, 3 May 2017 14:41:49 +1000

Folks,

As some people have observed, Mark's problem statement draft is long
expired.  There seemed to be a few people who were thinking that we
might adopt and publish this document.

At this point, we won't be asking for working group adoption of
draft-nottingham-capport-problem.  While it has been really useful in
framing the discussion and we thank Mark for his contribution, we
don't currently need to publish this as an RFC.  Publication of RFCs
is not a goal in and of itself, despite ample signs to the contrary.

Mark has indicated that he does not have the time to drive this work.
If we find that we might want to rely on this in some way, we will
find a new editor for the document or find some way for the necessary
content to be moved into other documents.